<?php if ( ! defined( 'FW' ) ) {
	die( 'Forbidden' );
}


$options = array(
	'image' => array(
		'type'        => 'upload',
		'value'       => '',
		'label'       => esc_html__( 'Image', 'enginx' ),
		'image'       => esc_html__( 'Signature Image', 'enginx' ),
		'images_only' => true,
	),
);